[ROTATING_OBJECT_0]

NAME=fan1;
RPM=900

AXIS=0,0,1

[ROTATING_OBJECT_1]

NAME=fan2;
RPM=900

AXIS=0,0,1

[ROTATING_OBJECT_2]

NAME=fan3;
RPM=900

AXIS=0,0,1

[ROTATING_OBJECT_3]

NAME=fan4;
RPM=900

AXIS=0,0,1